Minimal test framework for Lua

$ luarocks install lester

Versions

0.1.5-1277 days ago70 downloads
0.1.4-11 year ago29 downloads
0.1.3-11 year ago28 downloads
0.1.2-13 years ago59 downloads

Dependencies

lua >= 5.1

Manifests